/*--------------------------------------------------------------
# Custom
--------------------------------------------------------------*/
.unevenBorders {
  border-radius: 91% 9% 90% 10% / 29% 82% 18% 71% !important;
}
.colorPrimary {
  color: #73bf47 !important;
}
.greyBackground {
  background-color: #f2f2f2;
}
.primaryBackground {
  background-color: #73bf47;
}
.underlinePrimary {
  text-decoration: underline;
  text-decoration-color: #73bf47;
  text-underline-position: under;
}
.linkHover:hover {
  text-decoration: underline !important;
  text-decoration-color: #73bf47 !important;
  text-underline-position: under !important;
}
.donate-fab {
  z-index: 999 !important;
  position: fixed !important;
  padding: 25px;
  right: 0 !important;
  bottom: 0 !important;
}
.donate-fab-circle {
  border-radius: 50%;
  width: 100px;
  height: 100px;
  color: white !important;
  background-color: #73bf47;
  font-size: 50px;
}
.growOnHover {
  transition: 0.3s all ease;
}
.growOnHover:hover {
  transform: scale(1.1);
  transition: 0.3s all ease;
}
.hoverWhiteBorderBottom:hover {
  border-bottom: #fff;
  border-bottom-width: 5px;
}
/*--------------------------------------------------------------
# Showpass
--------------------------------------------------------------*/
.showpass-pagination {
  display: none !important;
}
